    import PlatformSuperclass from 'kayn/lib/Endpoints/PlatformSuperclass.js'

public class | source

# PlatformSuperclass

#### Extends:

Endpoint~Endpoint → PlatformSuperclass

#### Direct Subclass:

ChampionEndpoint, ThirdPartyCodeEndpoint

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | serviceName: string |

## Public Constructors

### public constructor() source

## Public Members

### public serviceName: string source